import Utils from "~/utils"

/**
* Trnrel Check规则
*/
let checkObj = {
    "trncorco.inidatfro"                      :null,
    "trncorco.inidattil"                      :null,
    "trn.inr"                      :null,
    "atpget.sdamod.dadsnd"                      :null,
    "trn.inftxt"                      :null,
    "recpan.atpget.sdamod.dadsnd"                      :null,
    "recpan.recget.sdamod.dadsnd"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

